<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>resultado de vuelos</title>
    <link rel="stylesheet" href="../sytles.css">
</head>

<body>
    <h1>Hack a Flight</h1>
    <div id="resultados">
    <div class="resultadosIzquierda">
        <h2>Departure</h2>
        <p class="campos">Santiago de Compostela</p>
        <h3>Estimated Time of Departure</h3>
        <p class="campos">DD/MM/YYY</p>
        <h3>Stops</h3>
        <p class="campos">X Stops</p>
    </div>
    <div class = resultadosDerecha>
        <h2>Arrival</h2>
        <p class="campos">Le Havre</p>
        <h3>Estimated Time of Arrival</h3>
        <p class="campos">DD/MM/YYY</p>
        <h3>Flight duration</h3>
        <p class="campos">X hours</p>
    </div>
</div> 
        
        <a href="/home/hab7/Desktop/proyecto/success/success.html">
            <button id="letsGo">Book flight</button>
        </a>
        <a href="/home/hab7/Desktop/proyecto/flights/flights.html">
            <button id="backToSelect">Go back and book another</button>
        </a>
        <a href="/home/hab7/Desktop/proyecto/index.html">
            <button id="back">Go to index</button>
        </a>

    </div>    
    <div>
        <h4>Disclaimer</h5>
            <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Consectetur, quas adipisci repudiandae,
                excepturi ut voluptatem eum sint mollitia quam ipsam fugit a labore voluptas maiores optio ipsa
                molestiae aliquid esse odio corporis quasi iusto! Magnam culpa ea adipisci sed quo voluptas tempora. Ex,
                quod. Dolore fugiat a provident voluptatem deserunt.</p>
    </div>
</body>

</html>